No help available for this item
Enter the TBAV configuration menu.
Enter the TbSetup menu. TbSetup maintains fingerprint information of programs.
Enter the TbScan menu. TbScan is the virus scanner and integrity checker.
Enter the TbRescue menu. TbRescue maintains vital system information.
Enter the TbClean menu. TbClean is the file virus removal utility.
Enter the TbMonitor resident utilities menu.
Enter the TBAV documentation menu. Recommended!
Exit the TBAV menu system. Current configuration will be saved.
Exit the TBAV menu system. Current configuration will NOT be saved.
Enable / disable TbScanX. TbScanX is the resident virus scanner.
Enable / disable TbCheck. TbCheck is the resident integrity checker.
Enable / disable TbMem. TbMem is the resident memory guard.
Enable / disable TbFile. TbFile is the resident program guard.
Enable / disable TbDisk. TbDisk is the resident disk guard.
Enter the TbGarble menu. TbGarble is the automatic disk (de)cryptor.




Toggles between color and monochrome display.
Restore TBAV configuration from file.
Save TBAV configuration. Config will be restored automatically next time!
Reset all paths to their default values.
Specify utility to use as external file viewer. Full path name!
If disabled, TBAV does not wait after execution of an external utility.
If enabled, TBAV shows the command line before invoking external utilities.
If enabled, you can edit the path before external utilities are invoked.


Execute TbSetup. After TbSetup has been finished you return in the menu.
Enter the disks/paths/files that TbSetup should process when executed.
Enter the TbSetup options menu.
Enter the TbSetup flags menu. For advanced users!
Enter the TbSetup data file. Default is TBSETUP.DAT.
If enabled, TbSetup will only add new files. Changed files are skipped.
If enabled, TbSetup will REMOVE all Anti-Vir.Dat files. ('remove')
If enabled, TbSetup will not do anything. Test mode! ('test')
If disabled, TbSetup will not set the hidden attribute on Anti-Vir.Dat files.
If enabled, all executable files will have the readonly attribute set.
If enabled, TbSetup will remove the readonly attribute of all executables.



View the TbSetup data file. (TBSETUP.DAT)
If enabled, TbSetup will use the flags as defined in TbSetup.Dat.
Set some flags manually. ADVANCED USERS ONLY!
Reset some flags manually. ADVANCED USERS ONLY!
Define the flags to be manually set or reset. ADVANCED USERS ONLY!

Programs with this flag will not be heuristic analyzed by TbScan!
Programs with this flag will not be checked for file changes!
Files with this flag contain a disk layout and will be checked completely!
Files with this flag have a readonly attribute that may not be changed!
Programs with this flag have permission to stay resident in memory!
Programs with this flag have permission to write to disk directly!
Programs with this flag have permission to change program attributes!
After a program with this flag is started TbDriver should rehook interrupts!


Execute TbScan. After TbScan has been finished you return in the menu.
Enters the disks/paths/files that TbScan should process when executed.
Enter the TbScan options menu.
Enter the TbScan advanced options menu. For advanced users!
Configure the action that TbScan should perform when it detects a virus.
Configure TbScan system paths.
Configure the LOG facilities of TbScan.
List the signature file (VIRSCAN.DAT) on the screen.
View the TbScan LOG file.

If enabled, a pause occurs after every screen of information. ('pause')
If enabled, TbScan only checks the fingerprint, if available. ('quick')
If enabled, TbScan scans data files too. Might cause false alarm. ('allfiles')
If enabled, TbScan behaves more compatible but also slower. ('compat')
If disabled, TbScan does not check the bootsector of the disk. ('noboot')
If disabled, TbScan does not scan the system memory. ('nomem')
If enabled, TbScan always scans the HMA, even if it does not exist! ('hma')
If disabled, TbScan does not try to scan upper memory. ('nohmem')
If disabled, sub-directories will not be processed. ('nosub')
If enabled, TbScan repeats scanning removable media. ('repeat')





If enabled, TbScan allows signature mismatches. Causes false alarms! ('mutant')
If enabled, TbScan scans with heuristics fully enabled. ('heuristic')
If enabled, TbScan scans disks sector by sector. DO NOT USE FOR REGULAR SCAN!
If enabled, TbScan tries to bypass stealth viruses. Can cause system hangs!
If enabled, TbScan displays a 'signature' of every file. Disables virus scan!
If enabled, TbScan assumes that signature file changes are allowed. ('valid')
If disabled, TbScan does not use the AVR modules. ('noavr')
If disabled, TbScan performs a heuristic scan and integrity check only.


If enabled, TbScan presents a menu to the user. (default)
If enabled, TbScan does nothing except for updating the log file. ('batch')
If enabled, TbScan deletes the infected file. ('delete')
If enabled, TbScan renames the infected file. ('rename')
If enabled, TbScan moves the file to another directory. (See menu 'Paths')
If selected, TbScan does not use a LOG file.
If selected, TbScan creates a LOG file only if it detects viruses.
If selected, TbScan logs a summary and infected files.
If selected, TbScan logs a summary, infected and suspected files.
If selected, TbScan logs a summary, infected and suspected files, and warnings.
If selected, TbScan puts all processed files in the LOG file.
If disabled, TbScan overwrites the old LOG file.
If enabled, TbScan does not put heuristic descriptions in the log file.


Enter disk/path/name of log file or device name. Default is TBSCAN.LOG.
Enter disk/path/name of signature file. Default is VIRSCAN.DAT.
Enter disk/path to move infected files into. Default: current directory.







Execute TbRescue. After TbRescue has been finished you return in the menu.
Configure the TbRescue data file. Default is A:\TBRESCUE.DAT.
Save vital system information in the TbRescue data file. ('store')
Compare the system information with the information in the data file.
Restore the system information from the TbRescue data file. ('restore')
Install the Anti-Virus immunze partition code. ('immunize')

Enter the disks/paths or files to be processed. Separate them by spaces.
HELP>   Line control: UP/DOWN  Page control: PGDN/PGUP  Press Escape to quit.

Read the introduction to TBAV. General information. (Intro.Doc)
Read the list of TBAV agents and registration information. (Agents.Doc)
Read the documentation of TbSetup integrity master. (TbSetup.Doc)
Read the documentation of TbScan virus scanner. (TbScan.Doc)
Read the documentation of TbRescue rescue program. (TbRescue.Doc)
Read the documentation of TbClean generic file cleaner. (TbClean.Doc)
Read the documentation of TbDriver TBAV utilities driver. (TbDriver.Doc)
Read the documentation of TbScanX resident virus scanner. (TbScanX.Doc)
Read the documentation of TbCheck resident integrity checker. (TbCheck.Doc)
Read the documentation of TbFile file guard. (TbFile.Doc)
Read the documentation of TbMem memory guard. (TbMem.Doc)
Read the documentation of TbDisk disk guard. (TbDisk.Doc)
Read the documentation of TbGarble disk (en)cryptor. (TbGarble.Doc)
Read the documentation of StackMan Stack manager. (StackMan.Doc)
What is new in this release of TBAV? Comprehensive upgrade information.





Execute TbClean. After TbClean has been finished you return in the menu.
Enter the fixed name of the list file to be used. Default is filename+.LST.
If disabled, TbClean will use heuristic clean only. DOS execution recommended!
If disabled, TbClean will not use expanded memory (EMS).
If enabled, TbClean will show program loops. Produces MUCH output!!!
If enabled, TbClean will create a listing file. Registered users only!




Enter name of program to clean. TbClean will create a backup first!
Enter name of cleaned file. Keep blank if infected program may be changed.



Disabled TbGarble completely. Encrypted diskettes can not be used.
Read and write only garbled diskettes. Normal diskettes can not be used.
Read/write normal+garbled diskettes. TbGarble will automatically detect.
Read everything, but write to garbled only. Normal disks can not be written.
